body{
	background-color: white !important;
}
@media print {
    .myDivToPrint {
        display: none;
    }
}
@font-face {
  font-family: PTSans;
  src: url('/fonts/PTSans-Regular.ttf');
}
.select2-results__option{
	list-style-type: none !important;
	margin-bottom: 0;
	height: 25px;
	padding: 0px !important;
	font-size: 13px;
}
.select2-selection__rendered{
	font-size: 13px !important;
}
.min_paginate_style .pagination{
	font-size: 12px;
}
.min_paginate_style{
	text-align: right;
	padding-top: 20px;
}
.min_paginate_style .pagination>li>a, .pagination>li>span{
	padding:5px 10px;
}
.logo_blue{
	width:100px;
}
#logout_div{
	width:100%; 
	position: absolute; 
	margin-left: 0px; 
	margin-top: 50px;
	display: none;
}
.logout_div_left{
	float:right; 
	width:200px; 
	height: auto;  
	background-color: #ebebeb;
}
.logout_div_left div{
	width:100%;
	text-align: right;
	height: 30px;
	border-bottom: 1px solid white;
	font-size: 12px;
	padding-right: 10px;
	padding-top: 3px;
}
.logout_div_left div p{
	display: inline-block;
}
#header_responsive{
	position: fixed;
    top: 0px; 
    display:none;
    background-color:white;
}
a:hover{
	text-decoration: none !important;
} 
.margin_top{
	margin-top: -12px !important;
}
.img_res{
	width:100%;
}
.m_arr{
	display: none;
}
.pagination{
	margin: 0!important;
	font-size: 20px;
}
.pagination>li>span{
	padding-left: 15px;
}
.sh_div_p{
	position: fixed;
	z-index: 5000;
	width:100%;
	height: 100vh;
	display: none;
}
#loader{
	opacity: 0.1;
	background-color: black;
}
.loader {
  border: 6px solid #f3f3f3; /* Light grey */
  border-top: 6px solid black; /* Blue */
  border-radius: 50%;
  width: 40px;
  height: 40px;
  animation: spin 2s linear infinite;
  margin-top: 25%;
}
.img_show_fone{
	width:100%; 
	height: 100vh; 
	position: absolute; 
	background-color: black; 
	opacity: 0.5;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
.th_chek{
	width:20px;
}
#fone_bg{
	position: fixed;
	z-index: 200;
	width:100%;
	height: 100vh;
	background-color: black;
	opacity: 0.5;
	display: none;
}
.fone_bg{
	position: fixed;
	z-index: 200;
	width:100%;
	height: 100vh;
	background-color: black;
	opacity: 0.5;
	display: none;
}
.data_popup{
	position: absolute;
	z-index: 300;
	width:100%;
	display: none;
}
#fone_bg_1{
	position: fixed;
	z-index: 400;
	width:100%;
	height: 100vh;
	background-color: black;
	opacity: 0.5;
	display: none;
}
.data_popup_1{
	position: absolute;
	z-index: 500;
	width:100%;
	display: none;
}

nav{
	position: fixed !important;
	width:100%;
	height: 50px;
	background-color: #aac0dc;
	z-index: 100;
	margin-top: 0 !important;
}
.f_t_h{
	width: 100%; 
	height: 100%; 
	overflow-x: auto;
}
.m1{
	position: relative;
	float:left;
	height: 100%;
	width:auto;
	padding-left: 5px;
	padding-right: 5px;
	border-right: 1px solid white;
}
.m1:hover{
	background-color: white;
	color:black;
}
.m1bg{
	float:right; 
	width:40px; 
	height: 100%;
	cursor: pointer;
	text-align: center;
	font-size: 14px;
}
.m1_ad{
	width:100%;
	height: 50%;
}
.m1_ad:hover{
	background-color: white;
	color:black;
}
.l1{
	text-align: center;
	padding-top: 5px;
}
.l1 p{
	font-size: 11px;
	color:black;
}
.l1 i{
	color:black;
}
.a1_h{
	color:black;
}
.l1 span{
	font-weight: bold;
	font-size: 12px;
}


.menu_left{
	float:left;
	width:240px;
	border-right:1px solid white;
	height: calc(100vh - 52px);
	background-color: #ebebeb;
}
.menu_left_header{
	width:100%;
	height: 40px;
	background-color: #d6e0ef;
	border-bottom: 2px solid white;
}
.menu_left_header div{
	width:30px;
	height: 30px;
	float:right;
	text-align: center;
	margin-top: 4px;
	margin-right: 4px;
	padding-top: 5px;
	color:grey;
	border:solid 1px white;
	cursor:pointer;
}
.menu_left_header p{
	width:200px;
	float: left;
	padding-top: 7px;
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
}
.menu_left_body{
	height: auto;
	max-height: 85vh;
	overflow-y: auto;
}
#f1menu{
	background-color: grey;
	color:white;
	display: none;
}
.menu_left a{
	color:grey;
}
.mlc_c{
	width: 100%;
	height: auto;
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 1px solid #f9f9f9;
	cursor: pointer;
	padding-left: 10px;
	background-color: #ccced0;
}
.mlc_c i{
	color:#03337f;
}
.mlc_m{
	width: 100%;
	height: auto;
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 1px solid #f9f9f9;
	cursor: pointer;
	padding-left: 10px;
}
.mlc_m_h:hover{
	background-color: white;
}
.mlc_m img{
	width:12px;
}
.mlc_m i{
	color:#03337f;
}

.mls{
	font-size: 14px;
	padding-left: 12px;
}
.body_style{
	float:left;
	width: calc(100% - 250px);
}
.filter_style{
	width:100%;
	height: 40px;
	background-color: #d6e0ef;
	border-bottom: 2px solid white;
}
.f1{
	width:30px;
	height: 30px;
	float:left !important;
	text-align: center;
	margin-top: 4px;
	margin-left: 4px;
	padding-top: 5px;
	color:grey;
	border:solid 1px white;
	cursor:pointer;
}
.f1:hover{
	background-color: white;
}
.f1d{
	width:25px;
	height: 25px;
	float:left !important;
	text-align: center;
	margin-left: 4px;
	padding-top: 2px;
	border:solid 1px white;
	cursor:pointer;
	color:grey;
}
.f1_b{
	width:30px;
	height: 30px;
	float:left !important;
	text-align: center;
	margin-top: 4px;
	margin-left: 4px;
	padding-top: 5px;
	color:grey;
	border:solid 1px white;
	cursor:pointer;
}
.f1_b:hover{
	background-color: white;
}
.f1_name{
	width:auto;
	height: 30px;
	float:left;
	text-align: center;
	margin-top: 4px;
	margin-left: 3px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	border-radius: 3px 3px 0 0;
	color:grey;
	border:solid 1px white;
	background-color: white;
	font-weight: bold;
	font-size: 12px;
}
.f1_doc{
	width:auto;
	height: 36px;
	float:right;
	text-align: right;
	margin-top: 1px;
	margin-left: 3px;
	padding-top: 1px;
	padding-right: 5px;
	padding-left: 5px;
	color:grey;
	border:solid 1px white;
	background-color: white;
	font-weight: bold;
	font-size: 12px;
}
.popup_header{
	height: 35px;
	font-size: 15px;
	padding: 0;
	background-color: #ced1d2;
}
.popup_header p{
	float:left;
	padding-top: 5px;
	padding-left: 10px;
}
.popup_header div{
	width:25px;
	height: 25px;
	background-color: white;
	float:right;
	margin-top: 5px;
	margin-right: 10px;
	text-align: center;
	font-size: 18px;
	padding-top: 3px;
	cursor: pointer;
}
.popup_body{
	background-color: #ebebeb;
}
.sp1{
	font-size: 12px;
	font-weight: bold;
}
.table tr td{
	border:solid 1px #ebebeb;
}
.td_file{
	text-align: center;
}
.td_file i{
	font-size: 16px;
	margin-left: 5px;
}
.edit_file i{
	font-size: 18px;
	margin-top: 25px;
}
.tr_color{
	background-color: #ebebeb !important;
}
.btn{
	border-radius: 0 !important
}
.btn:hover{
	color:white;
}
.btn_s{
	background-color: #7e849a;
	border:none;
	color:white;
	width:100px;
	font-size: 12px;
}
.btn_s_min{
	background-color: #7e849a;
	border:none;
	color:white;
	width:60px;
	font-size: 8px;
}
.btn_c{
	background-color: #CD5C5C;
	border:none;
	color:white;
	width:100px;
	font-size: 12px;
}
.btn_w{
	background-color: white;
	border:none;
	border:solid 1px #7e849a;
	color:black;
	width:100px;
	font-size: 12px;
	padding: 2px;
}
.btn_w:hover{
	color:black !important;
}
.btn_w_active{
	background-color: #aac0dc;
}
.file_rem input{
	width: 100%;
	float:left;
}
.file_rem i{
	float:left;
	margin-top: 7px;
	margin-left: 10px;
	cursor: pointer;
	display: none;
}
.fa_p_t{
	padding-top: 25px;
}
.fa_p_t i{
	cursor: pointer;
}
.dir_add{
	padding-top: 28px;
	font-size: 20px;
}
.dir_add i{
	cursor:pointer;
	margin-left: 0;
}
.tabs ul{
	height: 25px;
	font-size: 12px;
}
.img_op{
	width:120px;
	height: 120px;
	float:left;
	margin-top: 12px;
	background-color: grey;
	float:left;
}
.img_op_op{
	position: absolute;
	width:120px;
	height: 120px;
	background-color: white;
	opacity: 0.7;
	display: none;
}
.img_op_img{
	width:120px;
	float:left;
	margin-top: 12px;
	padding-right: 10px;
}
.img_op_1{
	position: relative;
	text-align: center;
	padding-top: 50px;
}
.images_op{
	width: calc(100% - 120px);
	height: 120px;
	float:left;
	background-color: red;
	margin-top: 12px;
	text-align: center;
	background-color: white;
	padding-top: 7px;
}
#images_op_add i{
	cursor:pointer;
}
.images_op_list_img{
	width:50px;
}
.rem_img{
	display: none;
}
.size_select{
	font-size: 13px !important;
}
.td_image{
	width:60px;
	text-align: center;
	font-size: 12px;
}
.td_image i{
	cursor: pointer;
}
.tab_h{
	width: 100%;
	height: 56vh;
	overflow-y: auto;
}
.product_panel{
	width:100%;
	height: 40px;
	background-color: #ebebeb;
}
.check_height{
	width:25px;
}
.inp_ms{
	font-size: 13px;
	padding: 2px;
}
.w_p_i{
	width:30px;
	text-align: center;
}
.w_p_i i{
	cursor: pointer;
}
.w_s_1{
	width:100px;
}
.w_100{
	width:100%;
}
.w_50{
	width:48%;
	display: inline-block;
}
.doc_src_inp{
	width:100%;
}
.date_s{
	width:120px;
	float:left;
}
.ct_1_h{
	display: none;
}
.table_print{
	width:100%;
}
.table_print td{
	padding: 3px !important;
	font-size: 15px;
}
.pr_it_s{
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ebebeb;
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
	margin-top: 10px;
	border-radius: 5px;
}
.table.table-bordered > thead > tr > th{
  border:1px solid black;
}
.card_body_table{
	margin-top: -20px;
	overflow-x: auto; 
	width:100%; 
	min-width: 320px;
}
.home_i{
	height: 80vh;
	margin-top: 20px;
}
.home_i_header{
	width:100%;
	border-bottom: 1px solid white;
	padding-bottom: 3px;
}
.home_i_header i{
	color: #fbad19;
}
.home_i_header span{
	color: #03337f;
	font-size: 13px;
	font-weight: bold;
}
.home_a{
	color:black;
}
.home_a:hover{
	color:black;
}
.home_i_d{
	width:32%; 
	height: 80px;
	background-color: red;
	float:left;
	font-size: 14px;
	padding: 7px;
	color: white;
	text-align: center;
	margin-top: 1%;
	margin-left: 1%;
	line-height: 55px;
}
.home_a_d{
	height: 100%;
	border:solid 1px white;
	line-height: 72px;
}
.home_a_d p{
	display: inline-block;
  	vertical-align: middle;
  	line-height: normal;
}
.hm_l{
	height: calc(100vh - 52px);
	background-color: #c8cace;
	box-shadow: 1px 1px 3px 0px grey;
}
.hm_l_h{
	height: 40px; 
	background-color: #aac0dc; 
	box-shadow: 1px 1px 3px 0px grey;
}
.hm_l_h div{
	width:32px;
	height: 32px;
	float:left;
	margin-left: 10px;
	color:#053580;
	padding-top: 7px;
	text-align: center;
	font-size: 17px;
	margin-top: 4px;
}
.hm_ll{
	height: 36px;
	border:solid 1px #c8cace;
	border-bottom: 1px solid white;
	font-size: 12px;
	padding-left: 10px;
	padding-top: 6px;
	padding-right: 5px;
}
.hm_ll:hover{
	background-color: white;
}
.hm_ll i{
	color: #4aacc5;
	margin-top: 5px;

}
.hm_t{
	width:32%; 
	height: 20vh; 
	float: left;
	text-align: right; 
	color:white; 
	padding: 10px;
}
.hm_t_m{
	margin-left: 2%
}
.hm_t div{
	border:solid 1px white; 
	padding: 10px; 
	height: 100%;
}
.hm_tp1{
	font-size: 32px; 
	font-family: PTSans;
}
.hm_tp2{
	margin-top: 30px;
}
.icon_remove_input{
	float:right; 
	margin-top: 7px; 
	font-size: 13px;
	cursor: pointer;
}
#d_sales_type_debt{
	display: none;
}
.mp_d{
	float:left; 
	width:40%; 
	height: 100px; 
	background-color: #9bbb58; 
	margin-left: 6%;
	padding: 7px;
}
.mp_d_6{
	margin-left: 6%;
}
.mp_d_6{
	margin-left: 7%;
}
.mp_d div{
	border:solid 1px white;
	height: 100%;
	text-align: center;
	color:white;
	padding-top: 10px;
}
.mp_d div i{
	font-size: 20px;
}
.mp_d div p{
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.1;
}
.st_dv{
	width:50%; 
	float:left; 
	text-align: right; 
	padding-right: 5px;
	font-size: 13px; 
	font-weight: bold;
}
.st_dvi{
	width:50%; 
	float:left
}
.st_hd{
	outline:none; 
	background-color: #f0f2f5; 
	border-color:white;
}
#d_sales_type_small{
	display: none;
}
#document_item_add_tr{
	display: none;
}